{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "dc12a715-49ca-418f-bc7e-93f1ab723d1a",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/46061c36-999b-4ac9-ba0e-d5af670d8901"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "dc12a715-49ca-418f-bc7e-93f1ab723d1a",
            "type": "STRING",
            "value": "04. Check that a new generated IVIM contains an iviStatus set to 'new'"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "dc12a715-49ca-418f-bc7e-93f1ab723d1a",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "dc12a715-49ca-418f-bc7e-93f1ab723d1a"
}